#Sat Nov 16 20:51:53 EAT 2019
C\:\\Users\\Asaye\\Desktop\\Sysapps\\Test\\node_modules\\react-native-media-recorder\\android\\src\\main\\res\\mipmap-hdpi\\ic_launcher_round.png=C\:\\Users\\Asaye\\Desktop\\Sysapps\\Test\\node_modules\\react-native-media-recorder\\android\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher_round.png
C\:\\Users\\Asaye\\Desktop\\Sysapps\\Test\\node_modules\\react-native-media-recorder\\android\\src\\main\\res\\mipmap-xxhdpi\\ic_launcher.png=C\:\\Users\\Asaye\\Desktop\\Sysapps\\Test\\node_modules\\react-native-media-recorder\\android\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher.png
C\:\\Users\\Asaye\\Desktop\\Sysapps\\Test\\node_modules\\react-native-media-recorder\\android\\src\\main\\res\\layout\\admedia_fragment_audio.xml=C\:\\Users\\Asaye\\Desktop\\Sysapps\\Test\\node_modules\\react-native-media-recorder\\android\\build\\intermediates\\packaged_res\\debug\\layout\\admedia_fragment_audio.xml
C\:\\Users\\Asaye\\Desktop\\Sysapps\\Test\\node_modules\\react-native-media-recorder\\android\\src\\main\\res\\mipmap-mdpi\\ic_launcher.png=C\:\\Users\\Asaye\\Desktop\\Sysapps\\Test\\node_modules\\react-native-media-recorder\\android\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher.png
C\:\\Users\\Asaye\\Desktop\\Sysapps\\Test\\node_modules\\react-native-media-recorder\\android\\src\\main\\res\\layout\\admedia_fragment_video.xml=C\:\\Users\\Asaye\\Desktop\\Sysapps\\Test\\node_modules\\react-native-media-recorder\\android\\build\\intermediates\\packaged_res\\debug\\layout\\admedia_fragment_video.xml
C\:\\Users\\Asaye\\Desktop\\Sysapps\\Test\\node_modules\\react-native-media-recorder\\android\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher_round.png=C\:\\Users\\Asaye\\Desktop\\Sysapps\\Test\\node_modules\\react-native-media-recorder\\android\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher_round.png
C\:\\Users\\Asaye\\Desktop\\Sysapps\\Test\\node_modules\\react-native-media-recorder\\android\\src\\main\\res\\mipmap-xxhdpi\\ic_launcher_round.png=C\:\\Users\\Asaye\\Desktop\\Sysapps\\Test\\node_modules\\react-native-media-recorder\\android\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher_round.png
C\:\\Users\\Asaye\\Desktop\\Sysapps\\Test\\node_modules\\react-native-media-recorder\\android\\src\\main\\res\\mipmap-xhdpi\\ic_launcher.png=C\:\\Users\\Asaye\\Desktop\\Sysapps\\Test\\node_modules\\react-native-media-recorder\\android\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher.png
C\:\\Users\\Asaye\\Desktop\\Sysapps\\Test\\node_modules\\react-native-media-recorder\\android\\src\\main\\res\\mipmap-xhdpi\\ic_launcher_round.png=C\:\\Users\\Asaye\\Desktop\\Sysapps\\Test\\node_modules\\react-native-media-recorder\\android\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher_round.png
C\:\\Users\\Asaye\\Desktop\\Sysapps\\Test\\node_modules\\react-native-media-recorder\\android\\src\\main\\res\\mipmap-mdpi\\ic_launcher_round.png=C\:\\Users\\Asaye\\Desktop\\Sysapps\\Test\\node_modules\\react-native-media-recorder\\android\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher_round.png
C\:\\Users\\Asaye\\Desktop\\Sysapps\\Test\\node_modules\\react-native-media-recorder\\android\\src\\main\\res\\mipmap-hdpi\\ic_launcher.png=C\:\\Users\\Asaye\\Desktop\\Sysapps\\Test\\node_modules\\react-native-media-recorder\\android\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher.png
C\:\\Users\\Asaye\\Desktop\\Sysapps\\Test\\node_modules\\react-native-media-recorder\\android\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher.png=C\:\\Users\\Asaye\\Desktop\\Sysapps\\Test\\node_modules\\react-native-media-recorder\\android\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher.png
